
/* Seção: Para Quem É */
.sectionParaQuem {
  padding: 120px 0;
  width: 100%;
  margin: 0 auto;
  row-gap: 60px;
background: linear-gradient(
  to bottom,
  rgba(255, 255, 255, 0.03),
  rgba(255, 255, 255, 0)
),
rgba(29, 29, 32, 1);
}

.title {
  width: 100%;
  text-align: center;
  color: var(--Brand-Primary, #fad3a6);
  font-family: 'Satoshi', sans-serif;
  font-weight: 700;
  margin: 0;
  line-height: 1.2;
}

.texto {
  text-align: center;
  color: var(--Greys-80, #D8D8E2);
  margin: clamp(30px, calc(1.923vw + 23.08px), 60px) 0;
}


.content {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  gap: 24px;
  width: 100%;
}

.asianWomanManFarmerW {
  width: clamp(240px, calc(27.3vw + 141.72px), 666px);
  height: auto;
  border-radius: clamp(10px, calc(0.641vw + 7.69px), 20px);
  object-fit: cover;
}

.cards {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  row-gap: clamp(12px, calc(0.769vw + 9.23px), 24px);
  flex: 1;
}

.notCiaDefault {
  display: flex;
  align-items: center;
  gap: 20px;
border-radius: clamp(10px, calc(0.641vw + 7.69px), 20px);
  background: var(--Greys-0, #19191c);
  box-sizing: border-box;
  padding: clamp(14px, calc(0.513vw + 12.15px), 22px) 24px;
}
.frame {
  flex-shrink: 0;
  width: clamp(22px, calc(0.641vw + 19.69px), 32px);
  height: clamp(22px, calc(0.641vw + 19.69px), 32px);
}

.description {
  font-family: 'Satoshi', sans-serif;
  color: var(--Greys-80, #d8d8e2);
  margin: 0;
  line-height: 1.6;
  word-break: break-word;
}


@media (max-width: 1024px) {
  .content {
    flex-direction: column;
    align-items: center;
  }

  .asianWomanManFarmerW {
  width: 100%;
  max-width: 430px;
}
}
